SDTEMP(4)

NAME
sdtemp - SO-DIMM (JC-42.4) temperature sensor

SYNOPSIS
sdtemp* at iic?

DESCRIPTION
The sdtemp driver retrieves temperature sensor information from memory modules which contain sensor chips defined in JEDEC JC-42.4.

Current sensor chips include:

ADT ADT7408
Atmel AT30TS00
Atmel AT30TSE002
Atmel AT30TSE004
Giantec GT30TS00
Giantec GT34TS02
IDT TSE2002B3
IDT TSE2002GB2
IDT TSE2004GB2
IDT TS3000B3
IDT TS3000GB0
IDT TS3000GB2
IDT TS3001GB2
Maxim 6604
Microchip MCP9804
Microchip MCP9805
Microchip MCP98242
Microchip MCP98243
Microchip MCP98244
NXP SE97
NXP SE98
ON CAT34TS02
ON CAT34TS04
ON CAT6095
ST STTS424
ST STTS2002
ST STTS2004
ST STTS3000

SEE ALSO
iic(4)

HISTORY
The sdtemp device driver first appeared in OpenBSD 4.4.